@font-face {
    font-family: microflf;
    src: url(../fonts/MicroFLF.ttf);
}
body {
    background-color: darkslategrey;
    font-family: microflf;
    color:aliceblue;
    font-size: 24px;
    width: 800px;
    height: 600px;
}

.full-opacity {
    opacity: 1;

}

.transition-opacity {
    opacity: 0.5;
    transition: opacity 0.8s;
}

#main_content {
    margin: 0px;

}

.row {
    border-bottom: 2px solid white;
}

.row div{
    float: left;
}

#clock_pane {
    width: 500px;
    height: 100%;
    border-right: 2px solid white;
}

#clock_pane h3 {
    font-size: 72px;
    text-align: center;
    padding: 0%;
    padding-top: 50px;
    margin:0%;

}

#clock_pane h4 {
    font-size: 36px;
    text-align: center;
    padding: 0%;
    padding-top: 25px;
    margin:0%;

}

#left_weather_pane {
    width: 280px;
    height: 100%;
}

.card {
    width: 100%;
    height: 150px;
    border-top: 1px solid grey;
    padding-left:8px;
}
